p{
	margin: 0px 0px 10px 0px;
}
.ebay_b_spacer{
	background-image: url("../vision/b_spacer_2.gif");
	background-position: left;
	background-repeat: repeat-x;
}
.ebay_b_spacer_s{
	width: 1px;
	height: 1px;
}
.ebay_info_spacer{
	background-image: url("../vision/info_spacer_2.gif");
	background-position: top;
	background-repeat: repeat-y;
}
.ebay_info_spacer_s{
	width: 1px;
	height: 1px;
}
.ebay_back_bottom_left{
	background-image: url("../vision/back_bottom_left_3.jpg");
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #C0C9B4	
}
.ebay_back_top{
	background-image: url("../vision/back_top_3.jpg");
	background-position: top right;
	background-repeat: no-repeat;
}
.ebay_back_top_left{
	background-image: url("../vision/back_tl_3.gif");
	background-position: bottom right;
	background-repeat: no-repeat;	
}
.ebay_left_corner{
/*	background-image: url("../vision/left_corner_2.gif");
	background-position: bottom left;
	background-repeat: no-repeat;*/
}
.ebay_top_left_corner{
/*	background-image: url("../vision/top_left_corner_2.gif");
	background-position: bottom left;
	background-repeat: no-repeat;*/
}
.ebay_back_bottom_right{
	background-image: url("../vision/back_bottom_right_3.jpg");
	background-position: bottom right;
	background-repeat: repeat-x;
	background-color: #7F7E7E;
}
.ebay_f_back{
	background-image: url("../vision/f_back_3.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #000000;
}
.ebay_flc{
/*	background-image: url("../vision/flc_2.gif");
	background-position: center;
	background-repeat: no-repeat;*/
}
.ebay_frc{
/* background-image: url("../vision/frc_2.gif");
	background-position: center;
	background-repeat: no-repeat;*/
}
.ebay_right_corner{
/*	background-image: url("../vision/right_corner_2.gif");
	background-position: bottom right;
	background-repeat: no-repeat;*/
}
.ebay_body_back{
	background-color: #8A939D	
}
.ebay_left_shadow{
	background-image: url("../vision/left_shadow_3.gif");
	background-position: top right;
	background-repeat: no-repeat;
}
.ebay_right_shadow{
	background-image: url("../vision/right_shadow_3.gif");
	background-position: top left;
	background-repeat: no-repeat;
}
.ebay_item_report{
	background-image: url("../vision/item_report_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_item_description{
	background-image: url("../vision/item_description_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_shipping_info{
	background-image: url("../vision/shipping_info_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_product_warranty{
	background-image: url("../vision/product_warranty_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_return_policy{
	background-image: url("../vision/return_policy_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_customer_guarantee{
	background-image: url("../vision/customer_guarantee_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_customer_service{
	background-image: url("../vision/customer_service_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_payment_info{
	background-image: url("../vision/payment_info_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_item_description{
	background-image: url("../vision/item_description_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_mission_statement{
	background-image: url("../vision/mission_statement_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_mission_statement{
	background-image: url("../vision/mission_statement_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_about_us{
	background-image: url("../vision/about_us_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_contact_info{
	background-image: url("../vision/contact_info_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_enlarge_btn{
	background-image: url("../vision/enlarge_btn_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_enlarge_btn_s{
	width: 58px;
	height: 25px;
	border: 0px;
}
.ebay_back_to_top_btn{
	background-image: url("../vision/back_to_top_btn_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_back_to_top_btn_s{
	width: 58px;
	height: 25px;
	border: 0px;
}

.ebay_close_btn{
	background-image: url("../vision/close_btn_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_close_btn_s{
	width: 59px;
	height: 20px;
	border: 0px;
	margin: 10px 10px 10px 10px;
}
.ebay_image_preview{
	border: 1px solid #5E5E5E;
}
.ebay_buttons{
	margin: 5px 5px 5px 5px;
	border: 0px;
}

.ebay_images{
	margin: 5px 5px 5px 5px;
	border: 0px;
}

.ebay_input{
   font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #8D9AAD;
	}

.ebay_select{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}	
.ebay_forms{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #8D9AAD;
	scrollbar-3dlight-color: #C1D4F0;
	scrollbar-arrow-color: #495F80;
	scrollbar-base-color: #C1D4F0;
	scrollbar-darkshadow-color: #495F80;
	scrollbar-face-color: #D8E2F1;
	scrollbar-highlight-color: #A5B3C7;
	scrollbar-shadow-color: #495F80;
	scrollbar-track-color: #D8E2F1;
}
	
.ebay_form_text_1, .ebay_form_text_2{
	text-align: right;
   font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #000000;
	text-decoration: none;
	padding: 4px 4px 4px 4px;
}

.ebay_form_text_2{
	font-weight: normal;
	text-align: left;
	}

	
.ebay_item_title, .ebay_item_subtitle{
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #4C4B4B;
	text-decoration: none;
}

.ebay_item_subtitle{
	font-size: 14px;
}
a.ebay_item_title:hover{
  color:#0000ff;
}


.ebay_item_description_1,{
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}


.ebay_price{
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #FF0000;
	text-decoration: none;
}
	
/*Begin MENU classes*/
.ebay_menu_spacer{
	border-right: 1px solid #A3A99A;
	padding: 5px	
}
.ebay_menu_1_bullet{
	background-image: url("../vision/m1blt_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_menu_2_bullet{
	background-image: url("../vision/m2blt_3.gif");
	background-position: center;
	background-repeat: no-repeat;	
}
.ebay_menu_1_bullet_s{
	width: 15px;
	height: 20px;
}

.ebay_menu_2_bullet_s{
	width: 15px;
	height: 15px;
}
a.ebay_menu_1, a.ebay_menu_1:active, a.ebay_menu_1:visited{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #50514E;
	font-size: 11px;
	text-decoration: none;
}

a.ebay_menu_1:hover{
	color: #7A7E75;
}

a.ebay_menu_2{
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #FFC600;
	font-size: 12px;
	text-decoration: none;
}

a.ebay_menu_2:hover{
	color: #FFDB5F;
}

/*End MENU classes*/

a.ebay_category{
   font-size: 12px;
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #000000;
	text-decoration: none;
}
a.ebay_category:hover{

   color: #0000FF;
	text-decoration: underline;
}

a.ebay_special{
   font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: -1px;
	color: #FFC600;
	text-decoration: none;
}

/*Begin INFORMATION classes*/

.ebay_info_text, a.ebay_info_text{
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: 0px;
	word-spacing: -1px;
	color: #494949;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
}

a.ebay_info_text{
	color: #445F86;
	text-decoration: underline;
}

a.ebay_info_text:hover{
	color: #1C3A64;
	text-decoration: underline;
}

.ebay_info{
	padding: 8px 8px 8px 8px;
}

hr.ebay_info{
	margin: 0px 0px 0px 0px;
	height: 1px;
	color: #D0DDF0;
}

hr.ebay_id_hr{
	margin: 0px 0px 0px 0px;
	height: 1px;
	color: #DBDBDB;
}

.ebay_info_header_1{
	padding: 5px 5px 5px 5px;
	background-color: #568B2A;
	text-align: left;
}

.ebay_info_header{
   font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #5C813E;
	text-decoration: none;
}


/*End of INFORMATION classes*/



.ebay_window_header, .ebay_window_header_1{
	background-color: #445F86;
	padding: 5px 5px 5px 5px;
}

.ebay_window_header_text_1,{
   font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #ffffff;
	text-decoration: none;
}

 .ebay_table_header_1, .ebay_table_td_1, .ebay_table_td_2,{
   font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #445F86; 
	}

.ebay_table_header_1{
	font-weight: bold;
	text-align: center;
	background-color:	#DDDDDC;
	
}	
.ebay_table_td_2,{
	font-weight: bold;
	}
	
.ebay_ir_t, .ebay_ir_td_1, .ebay_ir_td_2, .ebay_ir_td_3, .ebay_ir_td_4{
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: 0px;
	color: #000000;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	border: 1px solid #000000;
			
}
.ebay_ir_t{
	border-collapse: collapse;
}
.ebay_ir_td_1{
	width: 30%;
	text-align: right;
	font-weight: bold;
	background-color: #CAD1C0;
	
}
.ebay_ir_td_2{
	width: 70%;
	background-color: #EEF3E8;
}
.ebay_ir_td_3{
	text-align: right;
	font-weight: bold;
	background-color: #F0F3EB;
	
}
.ebay_ir_td_4{
	background-color: #E3E7DE;
}
